body {  background-image: url(/images/page-bg.gif); font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
a {  color: #00397B; text-decoration: none}
td {  font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 12px}
a:hover {  text-decoration: underline; color: #000066}
.white {  color: #FFFFFF; font-size: 11px}
.formtop {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; background-color: #FFFFFF; border: 1px #ADB2B6 solid}
.date {  font-size: 10px; color: #333366}
.linkred {  color: #990000}
.smdetails {  font-size: 10px; color: #30475C}
.bluetext {  color: #4577BE; font-size: 13px}
.headbluetextCopy { color: #004086; font-size: 24px; font-weight: bold}
.copyright {  font-size: 11px; color: #666666}
.green {  color: #007E0F; font-size: 11px}
.green13 {  color: #007E0F; font-size: 13px}
.redhd {  font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-size: 16px; font-weight: bold; color: #FF3300}
.white14 {  font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.linkredUNDER { color: #990000 ; text-decoration: underline}
.greenUNDER { color: #007B09 ; text-decoration: underline}
.tdheadred {  font-size: 10px; color: #990000}
.gray {  color: #666666}
.small11 {  font-size: 11px; line-height: 11px}
.small10gray {  font-size: 10px; color: #7E7F84; line-height: 10px}
.small10blue {  font-size: 10px; color: #30475C; line-height: 12px}
.lighbluelink {  color: #0046C3; text-decoration: underline}
.deals {  color: #2D3A4B}
.small10bluemoreheight { font-size: 10px; color: #30475C}
.mainpagetext {  font-size: 11px; line-height: 13px; color: #47484A}
.mainpagebluetext {  color: #114D8C; font-size: 12px}
.linkred12 { color: #9D0514; font-size: 12px}
.darkbluetext {  color: #11316E}
.linkred13 { color: #9D0514; font-size: 14px;  font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.linkred14 { color: #9D0514; font-size: 14px;  font-family: Arial}
.smallbluelinks {  font-size: 10px; color: #002960}
#copy a:hover
{
text-decoration: none;
color: #666666;
}

#copy1 a:hover
{
text-decoration: underline;
color:#ffffff;
}

#green1 a:hover
{
text-decoration: underline;
color:#66CD32;
}

#green2 a:hover
{
text-decoration: underline;
color:#66CD32;
font-size: 14px;
}